body{margin:0; padding:0; color:#000000; font-family:"Noto Sans SC", "microsoft yahei", sans-serif; font-size:14px; line-height:22px;}
img{margin:0; padding:0; border-style:none; vertical-align:middle; line-height:1.0;}
ul,nav{list-style-type:none;}
ol{list-style-type:decimal;}
p,span,h1,h2,h3,h4,h5,dl,dd,dt,form,ul,li,ol{margin:0; padding:0;}
i{margin:0; padding:0; font-style:normal;}
input,textarea,select,button{font-size:100%; margin:0; padding:0; vertical-align:middle;}
a{color:#333333; text-decoration:none; transition:all  0.3s ease;}
a:hover{opacity:.8;}
.span01{display:none;}
.fl{float:left;} 
.fr{float:right;}
.clear{clear:both;}
.hidden{overflow:hidden;}
.clearfix:after {content: "";display: block;clear: both;visibility: hidden;font-size: 0;height: 0;} 
.clearfix {*display: inline-block;_height:1%;}
.block{display:block}
.center{text-align:center;}
.tr{text-align:right;}
.fwb{font-weight:bold;}
.abs{position:absolute;}
.rel{position:relative;}


.pt0{padding-top:0px!important;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt90{padding-top:90px;}
.pt255{padding-top:255px;}
.pt350{padding-top:350px;}
.pt450{padding-top:450px;}
.pt470{padding-top:470px;}

.font12{font-size:12px;}
.font15{font-size:15px; line-height:26px;}

.icon{width:1em; height:1em; vertical-align:-0.15em; fill:currentColor; overflow:hidden;}

.sp_block,.sp_inline,.pad_inline,.pad_block{display:none;}



.banner{height:auto; background:none;}
@media only screen and (min-width:1200px) and (max-width:1920px){
.banner{height:880px; background:url(../images/banner.jpg) no-repeat center; background-size:cover;}
}
.sidebar{position:fixed; top:50%; right:0; transform:translateY(-50%);}
.sidebar a{width:176px; height:60px; color:#FFFFFF; font-size:18px; font-weight:bold; line-height:60px; border:#FFFFFF 1px solid; border-right:none; border-top-left-radius:30px; border-bottom-left-radius:30px; display:block; text-align:center; background:linear-gradient(to right,rgba(2,8,42,.66) 0%,rgba(65,170,101,.66) 100%);}
.sidebar a img{margin-right:5px;}
.liquid_weixin{position:relative;}
.liquid_weixin p{position:absolute; top:-35px; left:-150px; display:none;}
.liquid_solution_bg{height:2388px; background:url(../images/liquid_solution_bg.jpg) no-repeat center; background-size:100% 100%;}
.liquid_solution_exhibition{width:96%; max-width:1300px; margin:0 auto; padding-top:132px;}
.liquid_solution_lnnovation{max-width:1920px; margin:-2px auto 0 auto;}
.liquid_w1200{width:1200px; margin:0 auto;}
.liquid_solution_title{text-align:center; padding-top:60px;}
.liquid_solution_aigc{color:#FFFFFF; font-size:18px; line-height:33px; text-align:center; padding-top:30px;}
.liquid_solution_tw{display:flex; justify-content:center; padding-top:60px;}
.liquid_solution_tw li{width:398px;}
.liquid_solution_twz{color:#FFFFFF; font-size:18px; font-weight:bold; line-height:1.5; text-align:center; padding-top:10px;}
.liquid_solution_load{text-align:center; padding-top:90px;}
.liquid_solution_loadtext{max-width:1130px; margin:0 auto; color:#FFFFFF; font-size:16px; line-height:28px; padding-top:30px;}
.liquid_solution_output{text-align:center; padding-top:50px;}
.liquid_solution_technology{display:flex; margin-top:50px; border-left:rgba(255,255,255,.25) 1px solid;}
.liquid_solution_technology > li{width:33.3%; color:#FFFFFF; padding:5px 4.5% 30px 5%; box-sizing:border-box; border-right:rgba(255,255,255,.25) 1px solid;}
.liquid_technology_title{font-size:29px; line-height:40px; text-align:center; padding-top:20px;}
.liquid_technology_title p{font-size:15px; line-height:24px; font-weight:normal;}
.liquid_solution_technology ol{list-style-type:disc; padding-top:5px;}
.liquid_solution_technology ol li{font-size:16px; line-height:23px; letter-spacing:.06em; padding-top:15px;}
.liquid_products_bg01{background:url(../images/liquid_products_bg01.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_title{text-align:center; padding-top:105px;}
.liquid_products_p1{font-size:17px; line-height:27px; text-align:center; padding-top:30px;}
.liquid_products_img{text-align:center; padding-top:60px;}
.liquid_products_bg02{height:2480px; background:url(../images/liquid_products_bg02.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_dl{display:flex; padding-left:170px;}
.liquid_products_dl dd{width:425px; padding-top:20px;}
.liquid_products_dltitle{font-size:29px; font-weight:900; letter-spacing:.04em; line-height:1.5;}
.liquid_products_dltitle p{padding-top:10px;}
.liquid_products_ddp{font-size:15px; line-height:25px; padding-top:10px;}
.liquid_products_dl dt{width:540px; padding-left:60px;}
.liquid_products_dttitle{font-size:26px; line-height:1.5; padding-bottom:10px;}
.liquid_products_dttext{font-size:17px; line-height:29px; font-weight:bold;}
.liquid_products_dttext span{width:25px; color:#009B4A; display:inline-block;}
.liquid_products_bg03{height:640px; background:url(../images/liquid_products_bg03.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_exhibition{width:96%; max-width:1300px; margin:0 auto; padding-top:80px;}
.liquid_sites_bg{padding-bottom:115px; background:url(../images/liquid_sites_bg.jpg) no-repeat center top; background-size:cover;}
.liquid_sites_title{text-align:center; padding-top:45px; padding-bottom:35px;}
.liquid_sites{margin-top:50px; border:rgba(255,255,255,.62) 8px solid; box-sizing:border-box;}
.liquid_sites_ds{padding:65px 11%; background-color:#FFFFFF; box-sizing:border-box;}
.liquid_sites_prodtitle{font-size:42px; font-weight:500; line-height:1.4; text-align:center;}
.liquid_sites_prodtitle p{color:#00A546; font-size:14px;}
.liquid_sites_cdu{display:flex; justify-content:space-between; padding-top:55px;}
.liquid_sites_cdu li{width:300px;}
.liquid_sites_fl{color:#FFFFFF; font-size:20px; line-height:52px; text-align:center; background-color:#000000;}
.liquid_sites_fltext{font-size:15px; line-height:22px; padding:20px 8px 0 8px;}
.liquid_sites_gc{display:flex; flex-wrap:wrap; justify-content:center; padding-top:30px;}
.liquid_sites_gcbox{width:390px; padding:25px 12px 0 12px;}
.liquid_sites_gctext{font-size:15px; text-align:center; padding-top:15px;}
.liquid_sites_cdu2 li{width:445px;}
.liquid_exhibition_bg{padding-top:175px; background:url(../images/liquid_exhibition_bg.jpg) no-repeat center top; background-size:cover;}
.liquid_exhibition_logo{text-align:center;}
.liquid_exhibition_p{color:#FFFFFF; font-size:37px; font-weight:500; line-height:1.3; text-align:center; padding:100px 0 35px 0;}
.liquid_exhibition{width:1200px; margin:0 auto; padding:50px 0 145px 0; background-color:#FFFFFF;}
.liquid_exhibition_12th{color:#FFFFFF; font-size:33px; font-weight:bold; line-height:1.5; letter-spacing:.04em; padding:15px 0; text-align:center; background:linear-gradient(to right,#06A17E 5%,#32A84A 100%);}
.liquid_exhibition_12th p{font-size:16px; font-weight:500; letter-spacing:.02em;}
.liquid_exhibition_box{padding:80px 0 0 0; text-align:center;}
.liquid_exhibition_title{padding-top:130px;}
.liquid_exhibition_img{padding-top:40px;}
.liquid_exhibition_a a{width:322px; color:#FFFFFF; font-size:22px; font-weight:bold; letter-spacing:.06em; line-height:80px; margin-top:60px; display:inline-block; background:linear-gradient(to right,#06A17E 5%,#32A84A 100%); border-radius:40px;}
.liquid_about_bg{padding-bottom:100px; background:linear-gradient(to right,#32A84A 0%,#06A17E 100%);}
.liquid_about_title{text-align:center; padding-top:35px; padding-bottom:35px;}
.liquid_about{padding:50px 7.5% 95px 7.5%; background-color:#FFFFFF; box-sizing:border-box;}
.liquid_about_dl{display:flex; align-items:center;}
.liquid_about_dl dt{width:380px; padding-left:45px;}
.liquid_about_text{font-size:16px; font-weight:bold; line-height:25px; padding-top:20px;}
.liquid_about_dl dd{width:580px;}
.liquid_about_dl2{display:flex; align-items:center; justify-content:flex-end; flex-direction:row-reverse; padding-top:60px;}
.liquid_about_dl2 dd{width:436px;}
.liquid_about_dl2 dt{width:500px; padding-left:60px;}
.liquid_about_bt{color:#00A546; font-size:29px; line-height:35px; font-style:italic;}
.liquid_about_text2{font-size:14px; line-height:23px; padding-top:20px;}
.liquid_about_dl3{display:flex; align-items:center; padding-top:60px;}
.liquid_about_dl3 dd{padding-left:60px;}
.liquid_about_dl3 dt{width:436px; padding-left:30px; box-sizing:border-box;}

.contact_title{font-size:41px; line-height:1.3; padding:70px 0; text-align:center}
.contact_bg{padding:100px 0 130px 0; background:#F3F3F3;}
.contact_w870{width:96%; max-width:870px; margin:0 auto;}
.contact_form_title{font-size:30px; font-weight:500; line-height:1.5; text-align:center;}
.contact_form_p{color:#3E3E3E; font-size:14px; text-align:center; padding-top:15px;}
.contact_form{padding-top:40px;}
.contact_form_dl{display:flex; justify-content:space-between; padding-top:45px;}
.contact_form_dl dd{width:180px; text-align:right; color:#414141; font-size:17px; font-weight:500; line-height:27px; padding:10px 0; letter-spacing:.06em;}
.contact_form_dl dt{width:660px;}
.contact_form_input{width:100%; height:47px; font-size:17px; padding:0 10px; border:#C9C9C9 1px solid; background-color:#FFFFFF; box-sizing:border-box;}
.contact_form_select{width:205px; height:47px; font-size:17px; padding:0 10px; border:#C9C9C9 1px solid; background-color:#FFFFFF; box-sizing:border-box;}
.contact_form_textarea{width:100%; height:135px; font-size:17px; line-height:27px; padding:10px; border:#C9C9C9 1px solid; background-color:#FFFFFF; box-sizing:border-box;}
.contact_form_date{display:flex; font-size:17px; line-height:1.5; padding:5px 0 20px 0;}
.contact_form_date label{width:150px; padding-left:10px;}
.contact_form_date label input{margin-right:10px;}
.contact_agree{color:#999; font-size:15px; padding-top:40px; text-align:center;}
.cindustry_consult_ul input[type="checkbox"],.contact_agree input[type="checkbox"]{display:none;}
.cindustry_consult_ul label,.contact_agree label{display:inline-block; padding:0 0 0 30px; position:relative; cursor:pointer;}
.cindustry_consult_ul label:before,.contact_agree label:before{content:""; display:block; width:20px; height:20px; background:url("../images/c_icon_check_1.png") no-repeat center top; position:absolute; left:0; top:calc(50% - 10px);}
.cindustry_consult_ul label:hover:before,.contact_agree label:hover:before{background-position:center -40px;}
.cindustry_consult_ul input[type="checkbox"]:checked + label:before,.contact_agree input[type="checkbox"]:checked + label:before{background-position: center -80px;}
.cindustry_login_land{display:flex; justify-content:center;}
.cindustry_login_land input{width:322px; color:#FFF; font-size:22px; line-height:80px; display:block; border:none; text-align:center; border-radius:40px; background:#999; position:relative; cursor:pointer;}
.cindustry_login_land input:hover{opacity:.8;}
.cindustry_login_land_colour input{background:linear-gradient(to right,#06A17E 5%,#32A84A 100%);}
.confirm .contact_form_dl dd{padding:0;}
.confirm .contact_form_dl dt{color:#414141; font-size:17px; line-height:27px; letter-spacing:.06em;}
.cindustry_login_land a{width:322px; color:#FFF; font-size:22px; line-height:80px; margin-right:50px; display:block; border:none; text-align:center; position:relative; background:linear-gradient(to right,#06A17E 5%,#32A84A 100%); border-radius:40px; cursor:pointer;}

.thanks_box{width:1170px; height:calc(100vh - 330px); margin:80px auto 0 auto; display:flex; align-items:center;}
.thanks{width:100%; padding:40px 0 45px 0; text-align:center; border-top:#009C4B 1px solid; border-bottom:#009C4B 1px solid;}
.thanks_h3{color:#009C4B; font-size:28px; line-height:1.5;}
.thanks_p{color:#666; font-size:15px; padding-top:35px;}
.cindustry_features_more a{width:280px; color:#FFF; font-size:18px; line-height:54px; display:block; margin:0 auto; text-align:center; background:#009B4A; position:relative;}
.cindustry_features_more a .icon{font-size:14px; position:absolute; top:calc(50% - 7px); right:15px;}


.SC25_reason_title{color:#009B4A; font-size:58px; line-height:1.3;}
.SC25_reason_rfcn{font-size:20px; line-height:1.5; text-align:center; padding-top:10px;}
.SC25_consulting_bg{margin-top:50px; padding:75px 0 100px 0; background:#F5F5F7;}
.SC25_consulting{width:900px; margin:0 auto;}
.SC25_consulting_p1{color:#808080; font-size:16px; line-height:1.5;}
.SC25_w1070{width:1070px; margin:0 auto;}
.SC25_download_p1{color:#808080; font-size:19px; line-height:25px; border-bottom:#999999 2px solid; padding-bottom:5px;}
.SC25_download_p2{color:#808080; font-size:19px; line-height:25px; padding-top:28px;}
.SC25_download_ALL{display:flex; flex-wrap:wrap;}
.SC25_download_ALL_img{padding:15px 0 0 0; text-align:center;}
.cindustry_consult{padding-top:25px;}
.cindustry_consult_dl{margin-top:20px; display:flex; border:#B7B7B9 1px solid;}
.cindustry_consult_dl dd{width:200px; color:#4D4D4D; font-size:18px; font-weight:500; line-height:22px; padding:10px 0 10px 15px; border-right:#B7B7B9 1px solid; background:#E5F5ED; box-sizing:border-box;}
.cindustry_consult_dl dd span{margin-left:6px;}
.cindustry_consult_dl dt{width:calc(100% - 202px); color:#666666; font-size:16px; display:flex; background:#FFFFFF;}
.cindustry_consult_dd02{padding:10px 25px; box-sizing:border-box;}
.cindustry_please{width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; padding:6px 25px; box-sizing:border-box;}
.cindustry_please select{width:400px; height:30px; color:#666666; font-size:16px; line-height:30px; padding:0 15px; box-sizing:border-box;}
.cindustry_consult_text{width:100%; color:#808080; font-size:14px; height:42px; padding:0 25px; border:none; box-sizing:border-box;}
.cindustry_consult_ul{display:flex; flex-wrap:wrap; padding:10px 25px; box-sizing:border-box;}
.cindustry_consult_ul li{width:100%; padding:5px 0;}
.cindustry_consult_ul li span{margin-left: 35px;}
.contact_purpose_text{width:120px; height:28px; border:#CCC 1px solid; box-sizing:border-box;}
.contact_purpose_text2{width:50px; height:28px; border:#CCC 1px solid; box-sizing:border-box;}
.cindustry_consult_textarea{width:100%; height:150px; font-size:14px; font-family: "Arial", "microsoft yahei", sans-serif; line-height:30px; padding:10px 25px; border:none; box-sizing:border-box;}



/*.header{width:100%; height:80px; background:#FFF; position:fixed; top:0; z-index:100;}
.header_box{width:1170px; height:80px; margin:0 auto; display:flex; justify-content:space-between; align-items:center;}
.header_box > div{display:flex;}
.header_mail{color:#808080; font-size:16px; font-weight:500; line-height:1.5; padding-left:40px;}
.header_mail a{color:#808080;}
.header_mail a:hover{color:#35B071;}
.header_mail .icon{font-size:22px; margin-right:10px;}
.header_weixin{position:relative;}
.header_weixin_pc{position:absolute; top:25px; left:50%; transform: translateX(-50%); z-index:20; display:none;}
.banner{padding-top:80px;}*/
.header{width:100%; height:160px;}
.header_group{border-top:#009b4a 5px solid;}
.header_group .group-dropdown-btn{width:300px; height:25px; color:#fff; font-size:12px; line-height:25px; margin:-5px auto 0 auto; text-align:center; display:block; background:url(/images/c_bg_group_dropdown.png) no-repeat center;}
.header_group .group-dropdown-btn img{vertical-align:text-bottom; margin-right:5px;}
.header_wrap{height:81px; display:flex; justify-content:space-between; padding:0 73px 0 43px; box-sizing:border-box;}
.header_wrap h1 img.logo_50{margin-left:10px;}
.header_inner{display:flex; padding-top:27px;}
.header_login a{color:#808080; font-size:14px; line-height:36px; margin-right:20px; display:flex; align-items:center;}
.header_login a .icon{font-size:20px; margin-right:8px;}
.header_registration a{color:#808080; font-size:14px; line-height:36px; margin-right:25px; display:flex; align-items:center;}
.header_registration a .icon{font-size:18px; margin-right:8px;}
.header_logged{width:135px; position:relative;}
.header_logged > p{color:#808080; font-size:14px; line-height:36px; padding-bottom:5px; display:flex; align-items:center;}
.header_logged > p .icon-login{font-size:19px;}
.header_logged div{width:140px; margin-left:-10px; border-top:#ccc 1px solid; border-left:#ccc 1px solid; position:absolute; z-index:1; display:none;}
.header_logged div a{color:#4d4d4d; font-size:15px; line-height:32px; padding:0 6px 0 10px; border-right:#ccc 1px solid; border-bottom:#ccc 1px solid; display:flex; align-items:center; justify-content:space-between; background:#FFF; box-sizing:border-box;}
.header_logged div a .icon{font-size:13px; transform:rotate(-90deg);}
.header_logged div a:hover{opacity:1; color:#009a49;}
.header_search{width:226px; height:36px; border:#C5C5C5 1px solid; margin-right:35px; box-sizing:border-box;}
.header_search_text{width:190px; height:34px; padding:0 10px; border:none; box-sizing:border-box;}
.header_search_submit{width:34px; height:34px; border:none; background:url(/images/header_search_submit.png) no-repeat; box-sizing:border-box; cursor:pointer;}
.header_sosuo{position:relative; margin-right:25px;}
.header_sosuo_bt{height:36px; font-size:15px; font-weight:500; display:flex; align-items:center; cursor:pointer;}
.header_sosuo_bt .header_sosuo_icon{width:34px; height:34px; color:#FFFFFF; font-size:18px; font-weight:bold; background-color:#808080; border-radius:50%; display:flex; justify-content:center; align-items:center; margin-left:10px;}
.header_sosuo_box{width:880px; height:300px; padding:12px 40px 0 40px; box-sizing:border-box; border:#808080 10px solid; background-color:#F2F2F2; position:absolute; top:54px; right:-65px; z-index:12; display:none;}
.header_sosuo_box:before{content:""; border:transparent solid ; border-width:0 8px 16px 8px;  border-bottom-color:#808080; position:absolute; top:-26px; right:65px;}
.header_sosuo_dl{display:flex; padding:28px 0 22px 0;}
.header_sosuo_dl:first-child{border-bottom:#B5B5B5 1px solid;}
.header_sosuo_dl dd{width:155px; font-size:18px; font-weight:bold; line-height:40px;}
.header_sosuo_dl dt{width:625px;}
.header_sosuo_ss{display:flex; justify-content:space-between;}
.header_sosuo_text{width:452px; height:40px; padding:0 12px; border:#C6C6C6 1px solid; box-sizing:border-box;}
.header_sosuo_submit{width:160px; height:40px; color:#FFFFFF; font-size:17px; font-weight:500; border:none; background:#009B4A url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNjM0MTExNjE3NzcyIiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjEyMzY2IiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTc1NS45NzQyNjggNTEyIDI2OC4wMjU3MzIgMTQ2Ljk3NTcwOGwwIDczMC4wNDg1ODRMNzU1Ljk3NDI2OCA1MTAwLwvbWeHzLZLYyoVqdTS5Ech3HxSu8vpGRkYiPjwvcGF0aD48L3N2Zz4=') no-repeat 135px 14px; background-size:14px auto; box-sizing:border-box; cursor:pointer;}
.header_sosuo_ul{display:flex; padding-top:22px;}
.header_sosuo_ul li{color:#666666; font-size:15px; font-weight:500; padding-right:25px;}
.header_sosuo_product{display:flex;}
.header_sosuo_product p a{width:250px; font-size:14px; font-weight:500; line-height:40px; padding-left:15px; margin-right:20px; display:block; background-color:#FFFFFF; box-sizing:border-box;}
.header_sosuo_product p a .icon{color:#00A546; margin-right:10px;}
.header_sosuo_p{color:#666666; font-size:14px; padding-top:20px;}
.header_weixin{position:relative;}
.header_weixin_p{width:80px; height:36px; color:#FFF; display:flex; justify-content:center; align-items:center; transform:skew(-16deg); background-color:#35B071;}
.header_weixin_p:hover{opacity:.8;}
.header_weixin_p .icon{font-size:26px; transform:skew(16deg);}
.header_weixin_pc{position:absolute; top:45px; left:50%; transform:translateX(-50%); z-index:20; display:none;}
.header_mail a{width:80px; height:36px; color:#FFF; display:flex; justify-content:center; align-items:center; transform:skew(-16deg); margin-left:-1px; background-color:#4A7BC7;}
.header_mail .icon{font-size:22px; transform:skew(16deg);}
.header_nav{position:relative;}
.nav_list{line-height:54px; display:flex; background:#F2F2F2;}
.nav_list li{width:14.3%; font-size:15px; font-weight:500; text-align:center; position:relative;}
.nav_list li:before{content:""; width:1px; height:24px; background:#BCBCBC; position:absolute; top:15px; left:0;}
.nav_list li a{display:block;}
.nav_list li:first-child:before{display:none;}
.nav_list li a:hover,.nav_list li.nav_list_li a{color:#FFF; background:#009B4A;}
.nav_list li.open a{color:#FFF; background:#0E752E;}
.nav_list li .icon{display:none;}
.nav_sub{width:100%; padding-bottom:60px; background:linear-gradient(to right,rgba(204,237,218,.95),rgba(204,224,237,.95)); position:absolute; top:54px; z-index:20;}
.nav_sub_product{width:1100px; margin:0 auto; padding-top:20px; display:flex; flex-wrap:wrap;}
.nav_sub_product li{width:250px; margin:30px 0 0 33px; background:#FFF; position:relative;}

.nav_sub_product li:nth-child(4n+1) {
    margin-left: 0;
}

.nav_sub_product li a {
    display: flex;
    align-items: center;
}

.nav_sub_product li a p {
    width: calc(100% - 95px);
    font-size: 14px;
    font-weight: 500px;
    line-height: 17px;
    padding: 0 20px 0 15px;
    box-sizing: border-box;
}

.nav_sub_product li .icon {
    color: #009b4a;
    font-size: 19px;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.nav_sub_w1060 {
    width: 1060px;
    margin: 0 auto;
}

.nav_sub_case {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding-top: 20px;
    border-top: #A1A1A1 1px solid;
}

.nav_sub_case:first-child {
    margin-top: 0;
    padding-top: 50px;
    border-top: none;
}

.nav_sub_p1 {
    color: #009a49;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.nav_sub_p2 {
    color: #009a49;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
}

.nav_sub_p3 {
    color: #1a1a1a;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
}

.nav_sub_case dt {
    width: 790px;
}

.nav_sub_case dt.nav_sub_case {
    display: flex;
}

.nav_sub_topic {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 44px;
    text-align: center;
    background: #009a49;
    position: relative;
}

.nav_sub_topic .icon {
    position: absolute;
    top: calc(50% - 7px);
    right: 12px;
}

.nav_sub_purpose {
    display: flex;
    flex-wrap: wrap;
}

.nav_sub_purpose li {
    width: 250px;
    height: 44px;
    font-size: 14px;
    line-height: 20px;
    margin: 20px 0 0 20px;
    background: #FFF;
}

.nav_sub_purpose li:nth-child(3n+1) {
    margin-left: 0;
}

.nav_sub_purpose li:nth-child(1), .nav_sub_purpose li:nth-child(2), .nav_sub_purpose li:nth-child(3) {
    margin-top: 0;
}

.nav_sub_purpose li a {
    height: 44px;
    display: flex;
    align-items: center;
}

.nav_sub_purpose li .icon {
    color: #00a545;
    font-size: 12px;
    margin: 0 10px 0 15px;
}

.nidec_sidebar {
    padding-top: 32px;
    position: fixed;
    top: calc(80% - 110px);
    right: 50px;
    z-index: 20;
}

.nidec_sidebar_x {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.nidec_sidebar img {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
}
.service_nav{display: flex;}
.service_nav a{display: block; width: 385px;}
.service_nav a:nth-child(2){margin-left: 30px;}

/*.footer{padding:20px 0 40px 0; border-top:#C5C5C5 1px solid;}
.footer_copyright{color:#666666; font-size:13px; text-align:center; padding-top:85px;}
.footer_copyright a{color:#666666; font-size:12px; padding-left:10px;}
.footer_weixin{position:relative;}
.footer_weixin_pc{position:absolute; top:-195px; left:50%; transform: translateX(-50%); z-index:20; display:none;}
.pagetop a{width:50px; height:50px; color:#FFF; font-size:28px; display:flex; justify-content:center; align-items:center; background:#B2E4C7; position:fixed; bottom:50px; right:20px; z-index:9;}*/
.nidec_w1170{width:1170px; margin:0 auto;}
.footer_bg{margin-top:140px; padding:60px 0 25px 0; border-top:#009C4B 5px solid; background:#F2F2F2; position:relative;}
.pagetop a{width:50px; height:50px; color:#FFF; font-size:28px; display:flex; justify-content:center; align-items:center; background:#B2E4C7; position:absolute; top:-70px; right:20px; z-index:9;}
.footer{display:flex;}
.foot_logo{width:330px;}
.foot_product{width:245px; padding-right:35px;}
.foot_product h3{font-size:16px; line-height:26px; font-weight:500; padding-top:30px; border-bottom:#BCBCBC 1px solid;}
.foot_product h3:first-child{padding-top:0;}
.foot_product h3 .icon{display:none;}
.foot_product p a{color:#4d4d4d; font-size:15px; line-height:26px;}
.footer_copyright{color:#666666; font-size:13px; text-align:center; padding-top:140px;}
.footer_copyright a{color:#666666; font-size:12px; text-decoration:underline;}
